[general]
TranslatorName=AdminPE
TranslatorURL=http://AdminPE.ru
Version=1.20
RTL=0
[menu_102]
70001=&Файл
40028=&Запуск программы
40059=Запуск от имени &администратора
40032=Пара&метры запуска
40093=Запуск &32-битной версии
40030=&Открыть файл справки
40031=&Перейти на сайт программы
40001=&Сохранить выбранные записи
40009=Свойс&тва
40002=&Выход
70002=&Правка
40014=&Найти
40008=&Копировать
40007=&Выделить все
40015=&Снять выделение
70003=&Вид
71001=&Стиль отображения
42102=&Мелкие значки
42100=&Крупные значки
42103=&Список
42101=&Таблица
40090=Использовать быстрый фильтр
40005=&Показывать сетку
40022=Показывать по&дсказки
40006=Отч&ет в HTML - Все записи
40010=Отчет в HTML - В&ыбранные записи
40011=&Выбрать колонки
40012=&Автоподбор ширины колонок
40004=&Обновить
70004=&Настройки
40035=&Выводить подробные описания
40062=&Отображать иконку в трее
40074=&Сворачивать окно программы при запуске
40075=&Запускать программу при загрузке Windows
40077=&Режим редактирования
40036=&Параметры запуска по умолчанию
40033=&Дополнительные настройки
70005=Прогр&аммы
40038=&Следующая группа программ
40039=&Предыдущая группа программ
40043=С&ледующий пакет программ
40044=П&редыдущий пакет программ
40049=&Добавить новый пакет программ
40050=&Удалить текущий пакет программ
40083=Д&обавить новую группу программ
40076=&Изменить свойства выбранной программы
40082=И&зменить свойства текущей группы
40078=Удалить &выбранную программу
40081=Удалить &текущую группу
40086=Со&хранить изменения
40087=Создать файлы для плагина BartPE 
40068=&Окно
70007=&Справка
40072=&Отправить вознаграждение на сайт NirSoft
40034=&Поиск на официальном сайте
40069=Веб-&блог NirSoft
40070=Веб-&сайт NirSoft
40071=&Веб-сайт NirLauncher
40003=О прог&рамме
[menu_104]
70001=Popup1
40028=&Запуск программы
40059=Запуск от &имени администратора
40032=Пара&метры запуска
40093=Запуск &32-битной версии
40030=Открыть &файл справки
40031=&Перейти на сайт программы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=&Свойства
40004=&Обновить
[menu_40064]
70001=Трей
40065=&Открыть NirLauncher
40002=&Выход
[dialog_105]
caption=Свойства
1=ОК
[dialog_110]
caption=Дополнительные настройки
1=&ОК
2=Отм&ена
1012=Двойной клик по любому элементу списка:
1011=Клик по названию выбранной программы:
1010=Клик по описанию выбранной программы:
1009=Клик по URL-ссылке выбранной программы:
1013=Действия мыши и клавиатуры
1014=Нажатие клавиши Enter:
[dialog_111]
caption=Параметры запуска
1016=Использовать указанные параметры командной строки:
1017=Использовать переменные окружения: (формат: имя1=значение1 | имя2=значение2...)
1019=Использовать указанный путь в качестве текущей директории программы:
1022=Параметры консольных приложений
1020=Запуск в полноэкранном режиме
1021=Не отображать окно программы
1025=Закрыть окно после выполнения
1=&Запуск
2=&Отмена
1023=Изменить размер окна:
1026=Установки для Windows Vista и Windows 7
1027=Запуск от имени администратора
1037=Запускать 32 битный .EXE файл, даже если существует x64 битный аналог
[dialog_112]
1=ОК
1005=Перевод:
[dialog_114]
caption=Свойства программы
1=&ОК
2=Отм&ена
1027=Название программы: (если не указано берется из свойств EXE файла)
1028=EXE файл x86: (относительный путь)
1029=EXE файл x64: (относительный путь)
1030=Файл справки: (относительный путь)
1031=Сайт программы:
1032=Краткое описание:
1033=Подробное описание: (в одну строку!)
[dialog_115]
caption=Свойства группы программ
1=&ОК
2=Отм&ена
1035=Название группы:
[dialog_1096]
caption=Настройки колонок
1003=&Вверх
1004=Вн&из
1006=&Показать
1007=Ск&рыть
1008=&Сброс
1=&ОК
2=Отм&ена
1000=Выберите колонки, которые вы хотите сделать видимыми, и упорядочите их с помощью кнопок Вверх и Вниз.
1002=Ширина колонки (в пикселах):
[strings]
4=Программ: %d
5=, Выбрано: %d
6=Создан с помощью программы
7=Выберите имя файла для сохранения
8=Список программ:
9=Консольный
10=Графический
11=&Применить
12=Параметры запуска по умолчанию
13=Параметры запуска - %s
14=Без имени
15=Выберите пакет программ для добавления
16=Удалить текущий пакет программ?
17=Вы хотите создать файлы для плагина BartPE?
18=Создание файлов для плагина BartPE успешно завершено. Чтобы использовать его, создайте подпапку 'NirLauncher' в папке рядом с плагином BartPE и скопируйте все файлы NirLauncher в неё.
501=Текстовый файл (обычный)
502=Текстовый файл (с табуляцией)
503=Текстовый файл (в виде таблицы)
504=HTML-файл (горизонтально)
505=HTML-файл (вертикально)
506=XML-файл
507=Текстовый файл (через запятую)
521=Файлы описаний пакетов NirLauncher
522=Все файлы
601=Запуск программы
602=Параметры запуска
603=Сайт программы
604=Файл справки
605=Поиск на сайте
606=Следующий пакет
607=Предыдущий пакет
700=Без действия
701=Запуск программы
702=Параметры запуска
703=Файл справки
704=Сайт программы
705=Свойства программы
706=Запуск от имени &администратора
707=Запуск 32-битной версии
751=Обычный размер окна
752=Развернутое на весь экран
753=Свернутое в значок
754=Скрытое
851=Поиск по всем столбцам
852=Поиск по видимым столбцам
861=Искать одну строку
862=Поиск нескольких слов (список с разделителем-пробелом)
863=Найти несколько строк (список с разделителями-запятыми)
1001=Название программы
1002=Описание
1003=Версия
1004=Дата обновления
1005=Сайт программы
1006=Исполняемый файл
1007=Тип интерфейса
1008=Файл справки
